#main article header h1 {
  position: relative;
}
#main article header h1::before {
  background: url(/biz/loginmethod2609/images/logo.webp) center center no-repeat;
  background-size: 200px auto;
  content: "";
  display: block;
  margin-bottom: 10px;
  height: 51px;
}

.rocedure {
  background-color: #F7F7F7;
  text-align: center;
  padding: 16px;
  position: relative;
  flex-grow: 1;
}
.rocedure::after {
  background: url(/biz/loginmethod2609/images/ico-arrow.webp) right center no-repeat;
  background-size: 15px 34px;
  content: "";
  display: block;
  height: 34px;
  position: absolute;
  right: -30px;
  top: 50%;
  margin-top: -17px;
  width: 15px;
}
.row > div:last-child .rocedure:after {
  content: none;
}
.rocedure .before{
  background-color: #E5004F;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  padding: 4px 8px;
  position: absolute;
  left: 0;
  top: 0;
}
.rocedure .rocedure-txt01 {
  font-weight: bold;
}
.rocedure .rocedure-txt01 span {
  color: #006BB7;
  font-size: 14px;
}
.rocedure .rocedure-txt02 {
  font-size: 12px;
  text-align: left;
}
.btn {
  min-width: auto;
}

.list-q-num li dl dt {
  font-size: 20px;
}
.list-q-num li dl dd {
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .row.row-mg-lg > div {
    margin-bottom: 40px !important;
  }
  .rocedure::after {
    right: auto;
    left: 50%;
    top: auto;
    bottom: -40px;
    margin: 0 0 0 -15px;
    transform: rotate(90deg);
  }
  .rocedure .rocedure-txt01 {
    font-size: 18px;
  }
  .rocedure .rocedure-txt01 span {
    font-size: 16px;
  }

  .list-q-num li dl dt {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .list-q-num li dl dd {
    margin-bottom: 30px;
  }
}